Number: AV22-147
Date: 24 March 2022

On 23 March 2022 Ubuntu released a Security Notice to address vulnerabilities in the Linux kernel affecting the following products:

  • Ubuntu 20.04 LTS
  • Ubuntu 18.04 LTS
  • Ubuntu 16.04 ESM
  • Ubuntu 14.04 ESM

The Cyber Centre encourages users and administrators to review the following web links and apply the necessary updates.

Ubuntu Security Notice (LSN-0085-1)

Ubuntu Security Notices
 



Source link